.navbar-text a {
    color: #ffffff !important;
}

.list-group {
    font-size: inherit !important;
    font-weight: inherit !important;
}

label {
    font-size: inherit !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: inherit !important;
}

.related-carousel ul.dropdown-menu {
    font-size: smaller;
}

.related-carousel .dropdown-menu > li >a {
    padding: 10px 10px !important;
}

.related-carousel ul.dropdown-menu li, .related-carousel ul.dropdown-menu li a {
    line-height: 0 !important;
}

/*.related-carousel .slick-track {*/
    /*overflow-y: visible !important;*/
    /*padding-bottom: 40px !important;*/
/*}*/

/*.panel-body .slick-track {*/
    /*overflow-y: visible !important;*/
    /*padding-bottom: 50px !important;*/
/*}*/

/* introduce option to override library map defaults */

.item-in-library .library-container ul {
    max-height: 390px !important;
    overflow-y: scroll;
}

.item-in-library .map-container {
    width: 100%;
    height: 100%;
    margin-top: 10px;
}

.item-in-library #map-canvas {
    width: 100%;
    height: 400px !important;
}


.feedback-btn {
    left: -55px !important;
}

/* various Yeti overrides */

.alert {
    font-size: 14px;
    font-weight: inherit;
}

label, .control-label, .help-block, .checkbox, .radio {
    font-size: 14px;
    font-weight: normal;
}

input[type="radio"], input[type="checkbox"] {
    margin-top: 4px !important;
}

.btn-xs {
    padding: 1px 6px !important;
}

.btn-sm {
    padding: 4px 10px !important;
}

.btn-xs {
    padding: 1px 6px !important;
}

.share-action.dropdown-menu>li>a {
    padding: 5px 8px;
}

.popover {
    color: #000000 !important;
    background-color: #F5F5F5 !important;
}

.popover-body {
    color: #000000 !important;
    background-color: #F5F5F5 !important;
}

.popover-heading, .popover-title {
    color: #F5F5F5 !important;
}